# Uses of Annotation Type
org.apache.sling.event.impl.jobs.JobConsumerManager.Config

Packages that use JobConsumerManager.Config
Package
Description
org.apache.sling.event.impl.jobs

## Uses of JobConsumerManager.Config in org.apache.sling.event.impl.jobs

Methods in org.apache.sling.event.impl.jobs with parameters of type JobConsumerManager.Config
Modifier and Type
Method
Description
`protected void`
JobConsumerManager.`activate(org.osgi.framework.BundleContext bc, JobConsumerManager.Config config, JobConsumerManager.DeprecatedConfig deprecatedConfig)`
`protected void`
JobConsumerManager.`modified(org.osgi.framework.BundleContext bc, JobConsumerManager.Config config, JobConsumerManager.DeprecatedConfig deprecatedConfig)`